.img-box{
    width:100%;
    height:380px;
    overflow:hidden;
    border-radius:12px;
    box-shadow:0 10px 25px rgba(0,0,0,0.2);
    cursor:pointer;
}

.img-box img{
    width:100%;
    height:auto;
    display:block;
    transform:translateY(0);
    transition:transform 3s ease-in-out;
}

.img-box:hover img{
    transform:translateY(calc(380px - 100%));
}

.alert.alert-danger {
    margin-top: 25px;
}

.text-danger {
    --bs-text-opacity: 1;
    color: rgba(var(--bs-danger-rgb), var(--bs-text-opacity)) !important;
    margin-top: 10px;
}

svg.w-5.h-5 {
    height: 25px;
}

.flex.gap-2.items-center.justify-between.sm\:hidden {
    display: none;
}

p.text-sm.text-gray-700.leading-5.dark\:text-gray-600 {
    text-align: center;
    margin-bottom: 30px;
}
